Subject: [rohc] Slightly modified agenda

From: "Lars-Erik Jonsson (EAB)" <[email-masked]>
Date: Tue, 18 Mar 2003 00:49:53 +0100

Robust Header Compression WG (rohc)

Monday, March 17 at 19:30-22:00
==================================

CHAIRS: Carsten Bormann <[email-masked]>
        Lars-Erik Jonsson <[email-masked]>

AGENDA:

Chair admonishments and agenda bashing        (Bormann/Jonsson)   10
  - NOTE: It is assumed that people have read all drafts

WG and document status update                 (Bormann/Jonsson)   20
  - Published:
         RFC3095, RTP
         RFC3096, RTP requirements
         RFC3241, ROHC over PPP             
         RFC3242, LLA                       
         RFC3243, 0-byte RTP requirements   
         RFC3408, LLA R-mode                       
         RFC3409, ROHC RTP lower layer guidelines   
         RFC3320, Signaling Compression (SigComp)   - NEW RFC -
         RFC3321, SigComp - Extended Operations     - NEW RFC - 
         RFC3322, SigComp Req's & Assumptions       - NEW RFC - 
         RFC3485, SigComp SIP/SDP static dictionary - NEW SIPPING RFC - 
         RFC3486, Compressing SIP with SigComp      - NEW SIPPING RFC -
  - Approved/in RFC editor queue:
         None!
  - Submitted to IESG:
         draft-ietf-rohc-mib-rtp-06.txt
         draft-ietf-rohc-terminology-and-examples-02.txt
  - Current WG drafts:
         RTP/Framework: 3 (impl.guide/IP/test)
         TCP profile: 4 (req./behavior/profile/enhance)
         SCTP profile: 1 (req., work postponed)
         Notation: 1      
  - WG administration issues
  - WG items not covered by the meeting agenda
     + Modified RTP/UDP profiles for UDP-Lite compression
     + TCP profile
     + SCTP profile

Signaling compression                                             30
  * Documents:
         draft-roach-sigcomp-nack-01.txt
  - SigComp Feedback                                  (Roach)   (15)
  - SigComp interoperability report                    (West)   (10)
  - The SigComp Binary multiplexing issue             (Price)    (5)

ROHC RTP                                              (Jonsson)   10
  * Documents:
         draft-ietf-rohc-rtp-impl-guide-02.txt
         draft-ietf-rohc-rtp-rfc3095-interoperability-00.txt
         draft-ietf-rohc-ip-only-00.txt
  - Implementer's Guide                                          (5)
  - Implementation status & feature test list                    (3)
  - A ROHC profile for IP only                                   (2)
  
Formal header compression notation     (Bormann/Ozegovic/Price)   60
  * Documents:
         draft-ietf-rohc-formal-notation-01.txt
         draft-ozegovic-mornar-dccp-epic-00.txt

================================

DRAFT SUMMARY:

Approved for publication:
None!

Submitted to IESG:
RFW/RTP: draft-ietf-rohc-mib-rtp-06.txt
RFW/RTP: draft-ietf-rohc-terminology-and-examples-02.txt

Current WG drafts:
RTP: draft-ietf-rohc-rtp-impl-guide-03.txt
RTP: draft-ietf-rohc-rtp-rfc3095-interoperability-01.txt
RTP: draft-ietf-rohc-ip-only-01.txt
TCP: draft-ietf-rohc-tcp-requirements-05.txt       (not on agenda)
TCP: draft-ietf-rohc-tcp-field-behavior-02.txt     (not on agenda)
TCP: draft-ietf-rohc-tcp-03.txt                    (not on agenda)
TCP: draft-ietf-rohc-tcp-enhancement-00.txt        (not on agenda)
SCP: draft-ietf-rohc-sctp-requirements-02.txt
NOT: draft-ietf-rohc-formal-notation-01.txt

Individual submissions:
SIG: draft-price-rohc-sigcomp-user-guide-01.txt    (not on agenda)
SIG: draft-price-rohc-sigcomp-torture-tests-00.txt (not on agenda)
SIG: draft-roach-sigcomp-nack-01.txt
NOT: draft-ozegovic-mornar-dccp-epic-00.txt

Legend:
RFW: ROHC Framework
RTP: ROHC RTP, including IP, UDP, ESP, etc
SIG: ROHC Signaling Compression
NOT: Compression notation
TCP: ROHC TCP
SCP: ROHC SCTP
_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc